• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

B&S

 
Frank Bush
Greenhorn
Posts: 8
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

I had started working on this project 3+ years ago. My version is 2.2.2 and I had worked with the JDK 1.4. Is it still time to finish the project, or has Sun withdrawn the exam?

Thanks,
Frank
 
Barry Gaunt
Ranch Hand
Posts: 7729
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
You will have to get it to compile correctly with Java 5.0 and then you can submit it. You will probably need to make a few tweaks to your use of collections to get rid of some warnings. So go ahead: boldly go where you should have gone three years ago
 
Frank Bush
Greenhorn
Posts: 8
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thanks, I like the response

Is it sufficient to remove all warnings, or do I risk to get penalized if I use a way to do things more 1.4 like (like certain casts that become not mandatory in Java 5)?

Frank
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic